<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZd72SaSgZ6EFCWreKXjkDGByFxTxl9KcGLL3Dady6oJBEv5rfWY1lGv-_VABIP00_59E0A125RsKjY6mpPF8kydj5q6waZ7qq7wVIKBCNCP5hFj4ULSzbZhYyEbkhhT2i9IVxNGeeDENb7yYUE5eybJGFBrwci4tN2n8Lyx3uML-glOfcNO29A9kggZdZMCqm2HuElv4Su3L9QakVvz-o5TI5aKVEkXqSeYgSZclWwt9qj8Yfoz8keGlNF0fETC8JlYryt8Vg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756417574813" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">99134939-fba8-963f-0c8e-f22b51683ffb</string>
</map>
